Subject: bug#25533: closed (Re: bug#25533: guixsd hardware issue)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 13 Feb 2019 01:50:02 +0000

Your bug report

#25533: guixsd hardware issue

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
25533: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=25533
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#25533: guixsd hardware issue
From: Leo Famulari <[email-masked]>
To: [email-masked]
Date: Tue, 12 Feb 2019 20:49:30 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Closing due to lack of response.

Subject: guixsd hardware issue
From: Dika Setya Prayogi <[email-masked]>
To: [email-masked]
Date: Thu, 26 Jan 2017 02:57:56 +0700
List-Id: <debbugs-submit.debbugs.gnu.org>

I used guixsd x86_64 on my asus u36sd laptop, installed it on ssd and
these problem occurs

1.I have two ram total of 6 gb, if I use both of them guixsd will
stuck on blank screen at boot after entering /dev/sdx/ passphrase, if
I use only one ram it will boot fine

2.guixsd cant find luks device if I using device as external hdd using
usb to sata cable

other gnu linux libre I installed just doing fine on these conditions

anyone has got this problem covered ?